CON

  _CLKMODE = XTAL1 + PLL16X                             ' Use crystal x 16                                                                             
  _XINFREQ = 5_000_000                                  ' 5 MHz crystal (system clock = 80 MHz)


CON

  RLY1 = 0                                              ' Propeller pin connnected to RLY1
  RLY2 = 1                                              ' Propeller pin connnected to RLY2
                                                                                

PUB Main
 
  dira[RLY2..RLY1] := %11                               ' Set P0/P1 to output
  
  repeat                                                ' Loop indefinitely
    outa[RLY1]~~                                        ' Turn on Relay 1 
    waitcnt(clkfreq + cnt)                              ' Pause 1 second
    outa[RLY2]~~                                        ' Turn on Relay 2 
    waitcnt(clkfreq + cnt)                              ' Pause 1 second
    outa[RLY1]~                                         ' Turn off Relay 1 
    outa[RLY2]~                                         ' Turn off Relay 2 
    waitcnt(clkfreq + cnt)                              ' Pause 1 second

